@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,700,800&display=swap');
body{margin:0; padding: 0; font-family: 'Poppins', sans-serif !important;}
:root{
    --colorWhite:#fff;
    --primaryColor:#03a9f4;
    --secondaryColor:#4b4a4f;
    --mainHeading:40px;
    --contentFontSize:13px;
    --fontPoppinsBold:700;
    --subHeading:30px;
    --subContent:20px;
    --padding: 60px 0;
}
h2{font-size: var(--mainHeading) !important; color:var(--primaryColor); font-weight: 400 !important;}
h3{font-size: var(--subHeading) !important; color:var(--primaryColor); font-weight: 400 !important;}
a{display: inline-block; text-decoration: none;}
a:hover{text-decoration: none !important;}
ul{padding: 0; margin:0;}
li{list-style: none;}
aside {display: none !important;}
img{max-width: 100%;}
p{font-size: 13px; color:var(--secondaryColor); line-height: 25px; text-align: justify;}
iframe{width: 100%;}
article header{display: none;}
.footer{display: none;}
footer.entry-footer{display: none;}
header.header{display: none;}
.nivoSlider{box-shadow: none !important;}
.theme-default .nivo-directionNav a.nivo-prevNav{
    background: url(https://webriderz.com/dev/dentistandco/wp-content/uploads/2019/10/prev.png) no-repeat !important;
}
.theme-default .nivo-directionNav a.nivo-nextNav{
    background: url(https://webriderz.com/dev/dentistandco/wp-content/uploads/2019/10/next.png) no-repeat !important;
}
.header_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}
.header_social_wrap {display: flex; align-items: center;}
.header_social strong {
    display: block;
    font-size: 16px;
    color: var(--primaryColor);
}
.header_social span {
    font-size: 14px;
    color: var(--secondaryColor);
    display: inline-block;
}
.header_social_wrap a.book_btn {
    background-color:var(--primaryColor);
    color: var(--colorWhite);
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 14px 54px;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.header_social_wrap a.book_btn:hover{
	background-color: var(--secondaryColor);
	color: var(--colorWhite);
}
a.covid-btn {
    background-color: red;
    color: var(--colorWhite);
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 17px 27px;
    margin-left: 20px;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
a.covid-btn:hover{
    background-color: var(--secondaryColor);
    color: var(--colorWhite);
}
.header_navigation .social-icon h3{display: none;}
.header_navigation {background-color: var(--secondaryColor);}
.header_navigation ul li {
    display: inline-block; 
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s; 
}
.navbar{padding: 0 !important;}
.navbar-toggler {padding: 0 !important; border: none !important;}
a.menu-bar {
    display: inline-block;
    font-size: 0;
    width: 30px;
}
a.menu-bar span.bars {
    display: inline-block;
    background-color: var(--primaryColor);
    width: 80%;
    line-height: 1;
    border-radius: 5px;
    height: 3px;
    margin: 0 0 3px;
}
.navbar-toggler.collapsed .bar1 {transform: rotate(0);}
.navbar-toggler .bar1 {
    transform: rotate(45deg);
    transform-origin: 9% 10%;
    transition: .5s;
}
.navbar-toggler.collapsed .bar2 {opacity: 1;}
.navbar-toggler .bar2 {opacity: 0; transition: .5s;}
.navbar-toggler.collapsed .bar3 {transform: rotate(0);}
.navbar-toggler .bar3 {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
    transition: .5s;
}
.header_navigation ul li a {
    color: var(--colorWhite);
    text-transform: uppercase;
    font-size: 15px;
    position: relative;
}
.header_social {margin: 0 20px;}
.header_social br{display: none;}
.sub-menu li {
    display: flex !important;
    position: relative;
    justify-content: space-between;
    align-items: center;
}
.sub-menu li a{position: relative;}
.sub-menu {
    position: absolute;
    background-color: #000;
    top: 43px;
    z-index: 999;
}
.header_navigation ul li .fa.fa-chevron-down {color: #fff; font-size: 12px;}
.header_navigation ul li ul.sub-menu ul.sub-menu {
    left: 100%;
    width: 100%;
    top: 0;
}
.sub-menu li a {font-size: 14px !important;}
ul.cnss-social-icon li.cn-fa-instagram.cn-fa-icon a.cnss-instagram{background-color: var(--secondaryColor) !important;}
ul.cnss-social-icon li.cn-fa-facebook.cn-fa-icon a.cnss-facebook-f{background-color: var(--secondaryColor) !important;}
ul.cnss-social-icon li.cn-fa-youtube.cn-fa-icon a.cnss-youtube{background-color: var(--secondaryColor) !important;}
ul.cnss-social-icon li a{
    width: auto !important;
    height: auto !important;
    margin:2px 8px !important;
}
ul.cnss-social-icon li:last-child a{margin-right: 0 !important;}
ul.cnss-social-icon li a i{font-size: 25px !important;}
.header_social {
    margin: 0 20px;
    display: flex;
    align-items: center;
}
.header-icon i {color: var(--primaryColor); font-size: 38px;}
.header-icon {margin-right: 9px;}
.header_social p {
    font-size: 14px;
    color: var(--secondaryColor);
    margin: 0;
}
/******************banner-section********************/
.banner-outer {padding: 0 !important;}
.banner-outer > .vc_row > .wpb_column > .vc_column-inner {padding: 0;}
.banner-outer .hesperiden .tp-bullet.selected{background: #03a9f4; border:0 !important; background-image: none;}
.hesperiden .tp-bullet{background-color: var(--secondaryColor); border:0 !important; background-image: none;}
.tp-shapewrapper {
    background-color: rgba(75,74,79,0.6) !important;
}
div.tp-caption {
    color: #fff !important;
}
/******************service-page***************************/
.service_wrapper > .wpb_column > .vc_column-inner > .wpb_wrapper {
    text-align: center;
    border: 1px solid #ddd;
    padding: 30px 6px;
    height: 210px;
    margin-bottom: 28px;
}
.service_outer h2{margin-bottom: 15px;}
.service_wrapper .wpb_single_image {margin-bottom: 10px !important;}
.service_wrapper .vc_wp_text {margin-bottom: 0 !important;}
.service_wrapper .vc_wp_text p{margin-bottom: 0 !important; font-size: 16px;}
.service_outer {padding: 80px 0 !important;}
.service_wrapper p a{font-size: 16px !important; color: var(--secondaryColor);}
.qip-accred p {font-size: 13px; color:  var(--secondaryColor);}
.qip-accred strong a {color: var(--primaryColor);}
.qip-accred .wpb_single_image {margin-bottom: 15px !important;}
.qip-accred {padding-bottom: 50px;}
.qip-accred a{color: var(--primaryColor);}
.why_choose_section {
    background-color: var(--primaryColor);
    text-align: center;
    padding: 80px 0;
}
.why_choose_section p{color: var(--colorWhite);}
.why_choose_section .vc_wp_text {margin-bottom: 0;}
.why_choose_section .wpb_single_image {margin-bottom: 10px !important;}
.why_choose_section .vc_wp_text p{font-size: 17px; margin-bottom: 7px;}
.why_choose_section .wpb_text_column p{font-size: 13px;}
.why_choose h2 {margin-bottom: 20px;}
/*********************what-people-say**********************/
.what_people_say {padding: var(--padding) !important;}
#reviewstream{padding: 0 !important}
.what_people_say h3{margin-bottom: 25px;}
/*******************free_consult**********************/
.free_consultation {background-color: var(--primaryColor); padding: 30px 0;}
.free_consultation h2 {color: var(--colorWhite);}
.free_consultation p {color: var(--colorWhite); margin: 0; text-align: left;}
.side_consult strong a{color: var(--colorWhite); font-size: 26px;}
.side_consult strong i{margin-right: 5px;}
.side_consult span {
    color: var(--colorWhite);
    font-size: 26px;
    margin: 0 15px;
}
.side_consult a.book_now {
    background-color: var(--secondaryColor);
    color: var(--colorWhite);
    text-transform: uppercase;
    font-weight: 700;
    padding: 17px 55px;
    font-size: 20px;
    -webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.side_consult a.book_now:hover{
	background-color: var(--colorWhite);
	color: var(--primaryColor);
}
.side_consult {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.vc_section{margin: 0 !important;}
/*********************about_page*************************/
.about_top_wrapper {padding: var(--padding) !important;}
.about_wrapper .wpb_single_image {margin-bottom: 7px !important;}
.about_wrapper p{font-size: 13px; margin-bottom: 0;}
.about_wrapper p a{
	font-size: 13px;
	margin-bottom: 0;
	color: var(--secondaryColor);
}
.about_wrap_section .about_p p{
	font-size: 13px;
	color: var(--secondaryColor);
	line-height: 24px;
}
.about_wrapper .vc_wp_text {margin-bottom: 23px !important;}
.about_side_content > .vc_column-inner > .wpb_wrapper {
    background-color: var(--primaryColor);
    padding: 30px 15px 1px 15px!important;
}
.like_img {
    display: flex;
    align-items: center;
    font-size: 13px;
}
.like_img p{margin-bottom: 0; margin-right: 10px;}
.what_do_side_content > .vc_column-inner > .wpb_wrapper{border:1px solid #dddddd; padding: 15px 10px;}
.what_do_side_content .wpb_text_column{margin-bottom: 20px !important;}
.what_do_side_content .vc_wp_text{margin-bottom: 20px !important;}
.what_do_side_content .wpb_text_column:last-child { margin-bottom: 0 !important;}
.what_do_side_content{margin-top: 30px;}
.side-bar {text-align: center;}
.side-bar h5{
    color: var(--colorWhite);
    font-weight: 700;
    font-size: 24px;
}
.about_side_content .side-bar p{
   color: var(--colorWhite) !important; 
   font-size: 16px !important;
   margin-bottom: 10px !important;
   text-align: center !important;
}
.our_dentist p{text-align: center;}
.side-bar a{
    background-color: var(--secondaryColor);
    color: var(--colorWhite);
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 13px 38px;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.side-bar a:hover{color: var(--primaryColor); background-color: var(--colorWhite);}
/********************treatment_page**********************/
.treatment_wrapper {padding: var(--padding);}
.treatment_wrapper .wpb_single_image {margin-bottom: 10px !important;}
.treatment_cont p a{
    margin-bottom: 0 !important;
    font-size: 16px;
    color: var(--secondaryColor);
}
.treatment_wrapper h3 {margin-bottom: 20px;}
/*****************dental_emergency**********************/
.dental_emergency{padding: var(--padding) !important; }
.dental_emergency .vc_wp_text{ margin-bottom: 0 !important;}
.dental_emergency p {
    font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
/************************our_dentist*********************/
.our_dentist{padding: var(--padding) !important;}
.our-team-outer{padding: var(--padding) !important;}
.our_dentist_side .wpb_single_image{margin-bottom: 15px !important;}
.our_dentist_side a{color: var(--primaryColor);}
.our_dentist_side a:hover{color: unset;}
.our_dentist_side .wpb_text_column{margin-bottom: 0 !important;}
.our_dentist_side .item{text-align: center;}
.our_dentist_side .item span a{
	color: var(--primaryColor);
	font-size: 16px;
	margin-top: 20px;
}
.our_dent_wrap h3.vc_custom_heading{margin-bottom: 20px !important;}
.our_dentist_side .vc_wp_text p{
    font-size: 13px;
    color: var(--secondaryColor);
    margin-bottom: 0;
}
/*********************advanced_tech*********************/
.advanced_technology {padding: var(--padding);}
/*.advanced_technology h3.advanced_top_heading {margin-bottom: 30px;}*/
.advanced_technology h3{color: var(--primaryColor); font-size: var(--subHeading);}
.advanced_technology h3 a{
	color: var(--primaryColor); font-size: var(--subHeading);
}
.side_column_wrap > .vc_column-inner > .wpb_wrapper > .vc_wp_text:last-child {margin-bottom: 0 !important;}
.advanced_side_tech p{
    font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
.advanced_side_tech ul li{
    color: var(--secondaryColor);
    font-size: 13px;
    position: relative;
    margin: 10px 0;
}
.advanced_side_tech ul li::before{
    content: "\f105";
    font-family: fontawesome;
    font-weight: 900;
    position: absolute;
    left: -17px;
}
.advanced_side_tech ul{padding-left: 20px;} 
/********************teeth_whitening*********************/
.teeth_whitening_wrapper {padding: var(--padding) !important;}
.teeth_whitening_side p{
    font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
.teeth_whitening_side .vc_wp_text:last-child {margin-bottom: 0 !important;}
.teeth_whitening_side .wpb_single_image {margin-top: 25px;}
.tablepress tbody td, .tablepress tfoot th{
    border: 1px solid #ddd !important;
    font-size: 13px;
    color: var(--secondaryColor);
}
.tablepress tfoot th, .tablepress thead th{
    background-color: #fff !important;
    border: 1px solid #ddd !important;
    font-weight: 400 !important;
    font-size: 13px;
    color: var(--secondaryColor);
}
.table_heading h5 {
    text-align: center;
    background-color: var(--primaryColor);
    color: var(--colorWhite);
    font-size: 16px;
    margin-bottom: 0;
    padding: 14px 20px;
    font-weight: 400;
}
caption{display: none;}
/***********************our_practice********************/
.our_practice {padding: var(--padding) !important;}
.our_practice_side p{
    font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
.image_wrap a{font-size: 16px; color: var(--secondaryColor);}
.image_wrap{
    width: 100px;
    text-align: center;
    margin-left: 25px;
}
.text_image_wrap {margin-bottom: 0 !important;}
.text_image_wrap p{margin-bottom: 0 !important;}
.our_practice_side h3{margin-bottom: 25px;}
.our_practice_side h3.our_qip_text{margin-bottom: 10px;}
/*********************digital_imaging********************/
.digital_imaging_wrapper {padding: var(--padding);}
.digital_imaging_side p{
	font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
.digital_imaging_side h3{margin-bottom: 25px;}
/*******************general_dentistry********************/
.general_dentistry_section {padding: var(--padding);}
.general_dentistry_side .wpb_single_image {margin-bottom: 10px !important;}
.general_dentistry_side p a{
	margin-bottom: 0;
	font-size: 16px;
    color: var(--secondaryColor);
}
.general_dentistry_side h3{margin-bottom: 20px;}
/****************sterilisation_section*******************/
.sterilisation_section {padding: var(--padding);}
.sterilisation_wrapper p{
	font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
.sterilisation_wrapper h3{margin-bottom: 25px;}
.sterilisation_wrapper a{color:var(--primaryColor);}
/****************green_digital_section*******************/
.green_digital_wrapper{padding: var(--padding);}
.green_side_wrap p{
	font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
.green_side_wrap h3{margin-bottom: 25px;}
/*************************our_team***********************/
.our_team_section {padding: var(--padding);}
.our_team_image p{font-size: 16px !important;}
.our_team_side_wrapper p{
	font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
.our_team_side_wrapper .wpb_single_image{margin-bottom: 0 !important;}
.our_team_side_wrapper h3{margin-bottom: 25px;}
.our_team_side_wrapper h5{font-size: 20px; color: var(--secondaryColor);}
.our_team_side_wrapper .vc_btn3-container a.vc_general {
    width: 100%;
    background-image: none !important;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    padding: 10px 15px !important;
}
.connect_text {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 18px 0;
}
.connect_text span{
    font-size: 13px;
    color: var(--secondaryColor);
    display: inline-block;
    margin-right: 10px;
}  
.connect_icon a {
    background-color: #485994;
    color: var(--colorWhite);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 11px;
    font-size: 14px;
}
.connect_icon a:hover{background-color: var(--secondaryColor); color: #ffff;}
.connect_icon a.twitter:hover{background-color: var(--secondaryColor); color: #ffff;}
.connect_icon a.twitter{background-color: #04a9f4;}
.our_team_side_wrapper .wpb_raw_code {margin-bottom: 0 !important;}
.connect_icon {display: flex;}
.our_team_side_wrapper ul{padding-left: 20px;}
.our_team_side_wrapper li {
    list-style: disc;
    font-size: 13px;
    color: var(--secondaryColor);
    margin:4px 0;
}
/****************dr_saade_saade*******************/
.our_dentist_side .vc_custom_heading{margin-bottom:0 !important;}
.our_dentist_side .vc_custom_heading p a {font-size: 16px; color: var(--primaryColor);}
.our_dentist_side .vc_gitem_row .vc_gitem-col{padding: 0 !important;}
.our_dentist_side .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item{padding-right: 0 !important;}
.our_dentist_side .vc_custom_heading p {text-align: center !important; margin-bottom: 0 !important;}
.our_dentist_side .vc_gitem-zone{overflow: visible !important;}
.our_dentist_side .vc_gitem-acf{text-align: center !important; font-size: 13px;}
.detail-page-wrap{padding: var(--padding);}
.dr_saade p{
	font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
.dr_saade h3{margin-bottom: 25px;}
.dr_saade_side_content h3{margin-bottom: 0 !important;}
.dr_saade_side_content .vc_wp_text{margin-bottom: 0 !important;}
/********************cerec_same_page*********************/
.cerec_same_wrapper{padding:var(--padding); }
.cerec_same_side p{
	font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
.cerec_same_side h3{margin-bottom: 25px;}
.cerec_same_side .vc_wp_text h3{margin-bottom: 0px;}
.cerec_same_blog > .vc_column-inner > .wpb_wrapper {display: flex; align-items: center;}
.cerec_same_blog .wpb_single_image{margin-right: 15px;}
.cerec_same_blog p{text-transform: uppercase;}
.cerec_same_blog p strong {font-size: 20px;}
.cerec_same_side a{color: var(--primaryColor);}
/**********************faq_secion************************/
.faq_section {padding: var(--padding);}
.faq_side_wrapper p{
	font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
.faq_side_wrapper h3{margin-bottom: 25px;}
.faq_side_wrapper ul{padding-left: 20px;}
.faq_side_wrapper li {
    list-style: disc;
    font-size: 13px;
    color: var(--secondaryColor);
    margin:5px 0;
}
.faq_side_wrapper .vc_wp_text {margin-bottom: 0 !important;}
/********************invisalign-section******************/
.invisalign_teeth {padding: var(--padding);}
.invisalign_teeth_wrap p{
	font-size: 13px;
    color: var(--secondaryColor);
    line-height: 25px;
}
.invisalign_teeth_wrap h3{margin-bottom: 25px;}
.invisalign_teeth_wrap .vc_wp_text h3{margin-bottom: 0;}
.invialign_gallery {display: flex;}
.invialign_gallery img {height: 100%; margin-right: 25px;}
.invialign_gallery img:last-child{margin-right: 0;}
/*********************contact_page***********************/
.contact_section {padding: var(--padding);}
.contact_detail p {font-size: 13px; text-align: left;}
.contact_detail p br{display: none;}
.contact_detail p strong{
    font-size: 13px;
    text-transform: uppercase;
    display: block;
    line-height: 10px;
}
.contact_detail p a{color:var(--secondaryColor);}
.contact_form {margin-bottom: 40px;}
.contact_form span input {
    width: 100%;
    color: var(--secondaryColor);
    font-size: 13px;
    border-radius: 0;
    height: 40px;
    border:1px solid #dddd;
}
.contact_form span .form-control::placeholder{color: var(--secondaryColor);}
.contact_form span textarea {
    width: 100%;
    color: var(--secondaryColor);
    font-size: 13px;
    border-radius: 0;
    border:1px solid #dddd;
    padding: 10px;
    height: 190px;
}
.contact_form input.wpcf7-submit {
    background-color: var(--primaryColor);
    border: none;
    color: var(--colorWhite);
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    padding: 10px 35px;
    display: inline-block;
    margin-top: 15px;
}
.contact_detail {padding: 10px 0 50px 0;}
.contact_wrapper .wpb_gmaps_widget{margin-bottom: 0 !important;}
.contact_detail > .wpb_column > .vc_column-inner > .wpb_wrapper{display: flex; align-items: center;}
.contact_wrapper h3.contact_text {margin-bottom: 25px;}
.contact_detail .vc_wp_text p{margin-bottom: 0 !important;}
.contact_detail .vc_wp_text{margin-bottom: 0 !important; margin-left: 10px;}
.contact_detail .uavc-icons{margin-bottom: 0 !important;}
.form-group span {width: 100%; margin-right: 23px;}
.form-group{display: flex; margin-bottom: 25px !important;}
.form-group span:last-child {width: 100%; margin-right: 0;}
/***********************tour_wrapper*********************/
.tour_wrapper {padding: var(--padding);}
.tour_wrapper h3{margin-bottom: 25px;}
/**********************first_visits**********************/
.first_visits{padding: var(--padding) !important;}
.download_btn a {
    background-color: var(--primaryColor);
    color: var(--colorWhite);
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 20px;
    margin-right: 30px;
    -webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.download_btn a:hover{background-color: var(--secondaryColor); color: var(--colorWhite);}
.download_btn a:last-child{margin-right: 0;}
.download_wp_text{margin-bottom: 0 !important;}
.download_wp_text p{margin-bottom: 0;}
.root_canal_treat{padding: var(--padding) !important;}
.root_canal_wrap ul {padding-left: 20px;}
.root_canal_wrap ul li {
    color: var(--secondaryColor);
    font-size: 13px;
    position: relative;
    margin: 5px 0;
}
.root_canal_wrap ul li::before {
    content: "\f105";
    font-family: fontawesome;
    font-weight: 900;
    position: absolute;
    left: -17px;
}
/*********************dental_implants********************/
.dental_implants{padding: var(--padding) !important;}
.dental_implant_side h3{margin-bottom: 25px;}
.dental_implant_side p a{
    font-size: 16px;
    margin-bottom: 0;
    color: var(--secondaryColor);
}
.dental_implant_side .wpb_single_image{margin-bottom: 8px !important;}
.dental_implant2_wrapper{padding: var(--padding) !important;}
.implant2_text{margin-bottom: 0px !important;}
/***********************in_the_mouth*********************/
.in_the_mouth{padding: var(--padding) !important; }
.mouth_side_wrap h5{color: var(--secondaryColor);}
.mouth_side_wrap a{color: var(--primaryColor);}
/**********************view_fact_sheet*******************/
.view_fact_wrapper{padding: var(--padding) !important;}
.view_fact_side h3{margin-bottom: 25px;}
.view_fact_side p a{
    font-size: 16px;
    margin-bottom: 0;
    color: var(--secondaryColor);
}
.view_fact_side .wpb_single_image{margin-bottom: 8px !important;}
/******************single_missing_tooth******************/
.single_missing_tooth{padding: var(--padding) !important;}
.single_missing_side_wrap .wpb_video_widget:last-child {margin-bottom: 0 !important;}
.single_missing_side_wrap .wpb_gallery_slides{margin-top: 20px;}
/***********************veneer_page**********************/
.veneers_section{padding: var(--padding) !important;}
.veneers_side_wrap ol{padding-left: 15px;}
.veneers_side_wrap ol li {
    list-style: decimal;
    font-size: 13px;
    color: var(--secondaryColor);
    margin: 10px 0;
}
.veneer_bottom{margin-bottom: 0 !important;}
.veneer_bottom p{font-size: 16px;}
.kids_dentistry{padding: var(--padding) !important;}
/**********************payment_plan*********************/
.payment_plan_section{padding: var(--padding) !important;}
.plans_wrapper .wpb_wrapper {
    background-color: #f7f7f7;
    height: 100%;
    border: 1px solid #ddd;
    padding: 30px 10px;
}
.plans_wrapper .vc_wp_text{margin-bottom: 0 !important;}
.plans_wrapper .vc_wp_text p{margin-bottom: 0;}
.payment-plan-side p a{color: var(--primaryColor); margin-top: 15px;}
.payment_plan_section .wpb_single_image{margin-bottom: 15px !important;}
/********************privacy_policy**********************/
.privacy_policy_wrapper{padding: var(--padding) !important;}
.privacy_policy_wrapper ul {padding-left: 20px;}
.privacy_policy_wrapper ul li {
    color: var(--secondaryColor);
    font-size: 13px;
    position: relative;
    margin: 10px 0;
}
.privacy_policy_wrapper ul li::before {
    content: "\f105";
    font-family: fontawesome;
    font-weight: 900;
    position: absolute;
    left: -17px;
}
.privacy_side_content a{color: var(--secondaryColor);}
/*********************cosmetic_dentistry*****************/
.cosmetic_dentistry{padding: var(--padding) !important;}
.cosmetic_dentistry_wrapper > .wpb_column > .vc_column-inner > .wpb_wrapper {display: flex; align-items: center;}
.cosmetic_dentistry_wrapper h4 a{font-size: var(--subContent); color: var(--secondaryColor);}
.cosmetic_dentistry_wrapper .vc_wp_text {
    width: 100%;
    padding-left: 17px;
    margin-bottom: 0 !important;
}
.cosmetic_dentistry_wrapper .wpb_single_image{margin-bottom: 0 !important;}
.cosmetic_content_column .vc_wp_text:last-child {margin-bottom: 0 !important;}
/**********************crown_bridges*******************/
.crown_bridges{padding: var(--padding) !important;}
.crown_bridges ol {padding-left: 16px; margin: 0;}
.crown_bridges ol li {
    list-style: inherit;
    font-size: 13px;
    margin: 6px 0;
    color: var(--secondaryColor);
}
/**********************dental_hygiene*******************/
.dental_hygiene{padding: var(--padding) !important;}
.dental_hygiene ol {padding-left: 16px; margin: 0;}
.dental_hygiene ol li {
    list-style: inherit;
    font-size: 13px;
    margin: 18px 0;
    color: var(--secondaryColor);
}
/*********************snoring_sleep**********************/
.snoring_sleep_wrapper{padding: var(--padding) !important;}
.snoring_sleep_wrapper ul {padding-left: 20px; margin: 0;}
.snoring_sleep_wrapper ul li {
    font-size: 13px;
    margin: 10px 0;
    color: var(--secondaryColor);
    position: relative;
}
.snoring_sleep_wrapper ul li::before {
    content: "\f105";
    font-family: fontawesome;
    font-weight: 900;
    position: absolute;
    left: -17px;
}
/**********************happy_gas*************************/
.happy_gas{padding: var(--padding) !important;}
.teeth_on_four{padding: var(--padding) !important;}
.teeth_four_wrapper ul {padding-left: 20px;}
.teeth_four_wrapper ul li {
    color: var(--secondaryColor);
    font-size: 13px;
    position: relative;
    margin: 10px 0;
}
.teeth_four_wrapper ul li::before {
    content: "\f105";
    font-family: fontawesome;
    font-weight: 900;
    position: absolute;
    left: -17px;
}
/***********************anti_wrinkle*********************/
.anti_wrinkle_section{padding: var(--padding) !important;}
.anti_wrinkle_section ul {padding-left: 20px; margin: 0;}
.anti_wrinkle_section ul li {
    font-size: 13px;
    margin: 10px 0;
    color: var(--secondaryColor);
    position: relative;
}
.anti_wrinkle_section ul li::before {
    content: "\f105";
    font-family: fontawesome;
    font-weight: 900;
    position: absolute;
    left: -17px;
}
.team_wrap .item{margin-bottom: 25px !important;}
.item span{display: block;}
.bone_gum{padding: var(--padding) !important;}
.dental_faq{padding: var(--padding) !important;}
/*********************footer-section*********************/
footer#footer {background-color: var(--secondaryColor);}
.footer_section {padding: 50px 0;}
.footer_navigation span {
    color: var(--colorWhite);
    font-size: 18px;
    text-transform: capitalize;
}
.footer_navigation ul li a {
    font-size: 13px;
    color: var(--colorWhite);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.footer_navigation ul li a:hover{color: var(--primaryColor);}
#copyright {
    color: var(--colorWhite);
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #6f6e72;
    padding: 10px 0;
}
#copyright h3{display: none;}
.footer_list ul li {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    color: var(--colorWhite);
    margin-top: 7px;
}
.wpb_gmaps_widget .wpb_wrapper{padding: 0 !important;}
.footer_list ul li span{font-size: 13px;}
.connect_side_wrapper{margin-top: 30px;}
.pain-free-wrapper p a {
    margin-bottom: 0;
    font-size: 16px;
    color: var(--secondaryColor);
}
.pain-free-wrapper .wpb_single_image{margin-bottom: 0 !important;}
.qip-accre h4 {font-size: 18px; color: var(--secondaryColor);}
.teeth-grinding-content ul {padding-left: 20px;}
.teeth-grinding-content ul li {
    list-style: disc;
    font-size: 13px;
    color: var(--secondaryColor);
    margin: 5px 0;
}
.tp-mask-wrap a{line-height: 21px !important;}
#modal-contact-module .modal-body{
	padding:0 10px !important; 
}
.what_do_people_review .wpb_wrapper {
    margin-top: 35px;
}
.our_team_side_wrapper .wpb_single_image.kids_image{margin-bottom: 25px !important;}
.side_image_wrapper{
   display: flex;
}
.side_image {
    width: 55%;
}
.side_content{
    margin-left: 25px;
}
.kids_bottom_text{margin-bottom: 0 !important;}
.cerec_same_wrapper ul {
    padding-left: 20px;
}
.cerec_same_wrapper ul li {
    color: var(--secondaryColor);
    font-size: 13px;
    position: relative;
    margin: 10px 0;
}
.cerec_same_wrapper ul li::before {
    content: "\f105";
    font-family: fontawesome;
    font-weight: 900;
    position: absolute;
    left: -17px;
}
.wisdom_teeth_wrapper .wpb_wrapper{
   width: 100%;
}
.wisdom_teeth_wrapper .vc_single_image-wrapper{
   width: 100%;
}
.wisdom_teeth_wrapper img{
   width: 100%;
}
@media screen and (min-width: 992px){
    .sub-menu{display: none; left: 0; width: 345px !important;}
    .header_navigation ul li:hover > .sub-menu{display: block;}
    .header_navigation ul li {padding: 10px 15px; position: relative; float: left;}
    .sub-menu li {padding: 12px 37px 12px 15px !important; float: unset !important; width: 100%;}
    .header_navigation ul li:hover{background-color: var(--primaryColor);}
    .header_navigation ul li.current_page_item{background-color: var(--primaryColor);}
    .header_navigation ul li ul.sub-menu li i{display: none;}
    .header_navigation ul.sub-menu > li.menu-item-has-children::after {
        content: "\f105";
        font-family: fontawesome;
        font-weight: 900;
        position: absolute;
        right: 18px;
        color: #fff; 
    } 
    .side_column_wrap > .vc_column-inner > .wpb_wrapper > .vc_wp_text p:last-child {margin-bottom: 0;}
    .side_column_wrap > .vc_column-inner > .wpb_wrapper > .wpb_single_image:last-child {margin-bottom: 0 !important;}
    .advanced_side_tech .wpb_text_column:last-child {margin-bottom: 0 !important;}
    #header .desktop-hidden{display: none;}
}
@media screen and (min-width: 768px){
    .view_fact_side p a br{display: none;}
}
@media screen and (max-width: 1199px){
	h2{--mainHeading:30px;}
    .header_navigation ul li a{font-size: 13px;}
    .header_navigation ul li{padding: 10px;} 
    .about_side_content .vc_wp_text p{font-size: 18px;}
    .side_consult strong a{font-size: 18px;}
    .side-bar h5{font-size: 22px;}
    .about_side_content .side-bar p{font-size: 14px !important;}
    .side-bar a{padding: 11px 28px; font-size: 14px;}
    .download_btn a{padding: 10px 12px; margin-right: 18px; font-size: 11px;}
    .contact_detail .vc_wp_text{margin-left: 0;}
    .invisalign_wrapper_outer .wpb_column {width: 100% !important;}
    .our_team_side_wrapper .vc_btn3-container a.vc_general{font-size: 12px;}
    .logo {max-width: 140px;}
    .header_social_wrap a.book_btn ,a.covid-btn{
        padding: 16px 18px;
        font-size: 15px;
    }
}
@media screen and (max-width: 991px){
    h2{--mainHeading:25px;}
    .footer_navigation{margin-bottom: 25px;}
    .logo a img {width: 100px;}
    .header-icon i{font-size: 20px;}
    .sub-menu li{padding: 0 !important;}
    .sub-menu li a {font-size: 13px !important; padding: 10px 20px !important;}
    .sub-menu li .sub-menu li a{padding: 10px 30px !important;}
    .header_social p{font-size: 12px;}
    .header_social_wrap a.book_btn {
        padding: 14px 14px;
        font-size: 14px;
    }
    a.covid-btn:hover{
        background-color: red;
        color: var(--colorWhite);
    }
    #header .mobile-hidden{display: none;}
    a.covid-btn{padding: 8px 14px;font-size: 13px;}
    .navbar{position: unset !important;}
    .header_navigation{position: relative;}
    .social-icon{display: flex;align-items: center;}
    .header_social strong{font-size: 13px;}
    #collapsenavbar {
        position: absolute;
        z-index: 999;
        background-color: var(--secondaryColor);
        top: 100%;
        left: 0;
        right: 0;
        width: 100%;
    }
    .header_navigation ul li a{
    	display: block;
		padding: 10px 15px;
		border-top: 1px solid #717171;
    }
    .navbar-toggler {position: relative; top: 3px;}
    .header_navigation ul li{display: block; position: relative; padding: 0;}
    .sub-menu{position: static; width: 100%; background-color: var(--secondaryColor);}
    .sub-menu{display: none;}
    .sub-menu li{display: block !important;}
    .header_navigation ul li .fa.fa-chevron-down {
        color: #fff;
        font-size: 12px;
        position: absolute;
        top: 15px;
        right: 10px;
    }
    .free_consultation p{font-size: 13px;}
    .side_consult a.book_now{padding: 13px 25px; font-size: 15px;}
    .side_consult span{font-size: 18px;}
    .why_choose_column{width: 50% !important;}
    .about_side_content{width: 50% !important;}
    .side_column_wrap{width: 100% !important;}
    .service_wrapper > .wpb_column {width: 50%;}
    .header_navigation ul li.current_page_item{background-color: var(--primaryColor);}
    .sub-menu li.current-menu-items{background-color: var(--primaryColor);}
    .download_wp_text{margin-bottom: 25px !important;}
    .text_image_wrap{margin-bottom: 25px !important;}
    .single_missing_side_wrap .wpb_video_widget:last-child{margin-bottom: 25px !important;}
    .contact_wrapper .wpb_gmaps_widget{margin-bottom: 25px !important;}
    .header_navigation{padding: 10px 0;}
    .item{margin-bottom: 35px !important;}
    .what-side_cont_text {width: 50% !important;}
    .what_wrapper_column{width: 100% !important;}
    .our-team-outer p{margin-bottom: 25px !important;}
    .our-practice-bottom {margin-bottom: 30px;}
    .side_column_wrap > .vc_column-inner > .wpb_wrapper > .vc_wp_text.download_wp_text{margin-bottom: 25px !important;}
    .side_column_wrap > .vc_column-inner > .wpb_wrapper > .vc_wp_text.text_image_wrap:last-child{margin-bottom: 25px !important;}
}
@media screen and (max-width: 767px){
    .header_social p{display: none;}
    .free_consultation{text-align: center !important;}
    .side_consult{display: block; margin-top: 20px;}
    .why_choose_column{width: 100% !important;}
    .invisalign_teeth_wrap .vc_wp_text h3{font-size: 20px !important;}
    .download_btn a{margin-right: 0; margin-bottom: 15px;}
    .plans_wrapper .wpb_wrapper{margin-bottom: 25px;}
    .contact_detail > .wpb_column > .vc_column-inner > .wpb_wrapper{display: block;}
    .contact_detail .vc_wp_text{margin-top: 20px;}
    .invialign_gallery img{width: 40%;}
    .side_consult a.book_now {padding: 13px 45px;}
    .connect_text{justify-content: flex-start;}
    .our_team_side_wrapper .vc_btn3-container a.vc_general{width: auto; padding: 10px 40px !important;}
    .side_connect_image .vc_btn3-container{text-align: left !important;}
    .service_wrapper p a{font-size: 15px !important;}
    .service_wrapper > .wpb_column > .vc_column-inner > .wpb_wrapper{height: 100%;}
    .side-bar a{padding: 11px 50px;}
    .theme-default .nivoSlider img{height: 206px !important;}
    .free_consultation p{text-align: center;}
    .tp-mask-wrap a {line-height: 13px !important;}
    .fact_kids p a br{display: none;}
    .side_image{width: 100%;}
}
@media screen and (max-width: 575px){
	:root{
	    --mainHeading:20px;
	    --subHeading:21px;
	    --padding: 30px 0;
	}
    .header_social_wrap a.book_btn {padding: 10px 6px; width: 100px; font-size: 12px;}
	.header_social{margin: 0 4px;}
	.side_consult span{display: block;}
	.side_consult a.book_now{margin-top: 15px}
	.service_outer {padding: 10px 0 !important;}
	.qip-accred {padding-top: 10px;}
	.why_choose_section{padding: 45px 0 0 0;}
	.about_side_content{width: 100% !important;}
	.about_top_wrapper {padding: 30px 0 !important;}
	.treatment_wrapper {padding: 35px 0;}
	.treatment_cont p a{font-size: 13px;}
	.general_dentistry_side p a{font-size: 13px;}
    .pain-free-wrapper p a{font-size: 13px;}
	.dental_implant_side p a{font-size: 13px;}
	.invisalign_teeth_wrap .vc_wp_text h3{font-size: 16px !important;}
	.invisalign_teeth_wrap h3{font-size: 19px !important;}
	#tablepress-3_wrapper{overflow: scroll;}
	.table_heading h5{font-size: 14px;}
	.contact_detail .wpb_column{width: 100% !important; text-align: center; margin-bottom: 20px;}
	.get_in_text{text-align: center !important;}
	.form-group{display: block;}
	.form-group span{margin-right: 0;}
	.our_team_image p {font-size: 14px !important;}
	.banner-outer .hesperiden.tparrows{width: 30px; height: 30px;}
	.banner-outer .hesperiden.tparrows:before{font-size: 14px; line-height: 33px;}
	.service_wrapper > .wpb_column > .vc_column-inner > .wpb_wrapper{height: 200px; padding: 15px 6px 0px 6px;}
	.what-side_cont_text {width: 100% !important;}
    .theme-default .nivoSlider img{height: 130px !important;}
    .contact_detail p{text-align: center;}
    .tp-mask-wrap a {line-height: 8px !important;}
    .service_wrapper p a {font-size: 13px !important;}
    #copyright{display: block;}
    #copyright ul.cnss-social-icon{text-align: left !important;}
    #copyright span{margin-bottom: 10px; display: block;}
    .cosmetic_dentistry_wrapper h4 a{font-size: 16px;}
    .cosmetic_dentistry_wrapper .vc_wp_text{padding-left: 0;}
    .cosmetic_dentistry_wrapper > .wpb_column > .vc_column-inner > .wpb_wrapper{display: block; margin-bottom: 33px;}
    .hesperiden.tp-bullets {top: 106% !important;}
    .side_content {margin-left: 15px;}
    .container{padding-right: 25px !important; padding-left: 25px !important;}
}